Bug 2273806

Summary: rsync-3.3.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rsyncAssignee: Michal Ruprich <mruprich>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: luhliari, mruprich, ssorce
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rsync-3.3.0-1.fc39 rsync-3.3.0-1.fc40 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2024-04-18 01:11:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
Update to 3.3.0 (#2273806) none

Description Upstream Release Monitoring 2024-04-06 20:43:02 UTC
Releases retrieved: 3.3.0
Upstream release that is considered latest: 3.3.0
Current version/release in rawhide: 3.2.7-7.fc40
URL: https://rsync.samba.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4217/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rsync

Comment 1 Upstream Release Monitoring 2024-04-06 20:43:09 UTC
Created attachment 2025604 [details]
Update to 3.3.0 (#2273806)

Comment 2 Upstream Release Monitoring 2024-04-06 20:48:19 UTC
the-new-hotness/release-monitoring.org's scratch build of rsync-3.3.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=115992491

Comment 3 Fedora Update System 2024-04-08 11:06:18 UTC
FEDORA-2024-b5fe7ee046 (rsync-3.3.0-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-b5fe7ee046

Comment 4 Fedora Update System 2024-04-08 11:06:20 UTC
FEDORA-2024-9595895d9d (rsync-3.3.0-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-9595895d9d

Comment 5 Fedora Update System 2024-04-09 01:07:45 UTC
FEDORA-2024-9595895d9d has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-9595895d9d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-9595895d9d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2024-04-09 01:12:22 UTC
FEDORA-2024-b5fe7ee046 has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-b5fe7ee046`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-b5fe7ee046

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-04-18 01:11:37 UTC
FEDORA-2024-9595895d9d (rsync-3.3.0-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2024-04-19 21:32:01 UTC
FEDORA-2024-b5fe7ee046 (rsync-3.3.0-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.